title image


Smiley about:plugins
Gib "about:plugins" in die Adresszeile ein und schau nach, ob Java bzw. Flash aktiviert ist. Wenn ja, deaktiviere alle installierten Extensions. Wenn's dann funktioniert, hast Du eine FF1.5.0-inkompatible Extension installiert!



[edit]

Schau noch unter "Extras → Einstellungen → Inhalt" nach, ob Java überhaupt in den Browsereinstellungen aktiviert ist.




Nero Burning Rom... das war gar nicht 7.11.6.0, sondern 64 n.Chr.



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: